- raw (calendaring_jmap.session.Session attribute)
- reason (calendaring_jmap.error.JMAPAuthError attribute)
- renew_push() (calendaring_jmap.async_client.AsyncJMAPClient method)
-
RFC
- RFC 2397
- RFC 4287 Section 4.2.7.2
- RFC 5322 Section 3.4.1
- RFC 5545, [1], [2], [3], [4]
- RFC 5545 Section 3.3.10
- RFC 5545 Section 3.3.3
- RFC 5545 Section 3.6.6
- RFC 5545 Section 3.8.1.1
- RFC 5545 Section 3.8.2.2
- RFC 5545 Section 3.8.4.6
- RFC 7986
- RFC 8620, [1], [2], [3], [4]
- RFC 8620 Section 2, [1], [2]
- RFC 8620 Section 3.6.2, [1], [2]
- RFC 8620 Section 5.2, [1], [2], [3], [4], [5], [6], [7], [8], [9]
- RFC 8620 Section 5.3, [1], [2], [3], [4], [5], [6]
- RFC 8620 Section 5.5, [1], [2], [3]
- RFC 8620 Section 6.1, [1]
- RFC 8620 Section 6.2, [1]
- RFC 8620 Section 7.2, [1]
- RFC 8620 Section 7.2.2, [1], [2]
- RFC 8984, [1], [2], [3], [4]
- RFC 8984 Section 1.4.11, [1], [2], [3]
- RFC 8984 Section 1.4.4
- RFC 8984 Section 1.4.5
- RFC 8984 Section 4.1.2
- RFC 8984 Section 4.2.7, [1]
- RFC 8984 Section 4.4.2
- RFC 8984 Section 4.4.6, [1], [2]
- RFC 8984 Section 4.5.2, [1], [2], [3]
- RFC 8984 Section 5.1.2
- RFC 8984 Section 5.2.1
- RFC 8984 Section 5.2.5
- RFC 9073
- RFC 9553
- RFC 9553 Section 1.5.3
- RFC 9553 Section 2
- RFC 9553 Section 2.1.4
- RFC 9553 Section 2.1.9
- RFC 9553 Section 2.2.1
- RFC 9553 Section 2.2.1.1
- RFC 9553 Section 2.3.1
- RFC 9610, [1], [2], [3]
- RFC 9610 Section 2, [1], [2]
- RFC 9610 Section 3
- RFC 9670, [1], [2], [3]
- RFC 9670 Section 1.5.1, [1]
- RFC 9670 Section 2
|